/*
Theme Name: Olympus child Theme
Theme URI: https://olympus.crumina.net/
Author: Crumina Team
Author URI: https://crumina.net/
Description: BuddyPress WordPress child theme.
Version: 1
Template:olympus
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: olympus
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

html:root {
    --primary-accent-color: #ea0001 !important;
    --primary-accent-color-darken: #db0809 !important;
    --secondary-accent-color: #38a9ff;
    --secondary-accent-color-darken: #3399e6;
    --third-accent-color: #7c5ac2;
    --icon-color: #9a9fbf;
}
/*vishwajeet removed */
/*#stunning-header .crumina-heading-background {
    background-image: url(http://msfengage.net/wp-content/uploads/2021/07/landing-bg-red.jpg);
} */

/* vishwajeet code start */

.header {
    height: 55px;
}

.side-menu-open {
    height: 55px;
	min-height: 55px;align-content
}

.contact-form-btn{
	background-color: #ee0000;
	color: white;
}